@charset "EUC-JP";

@import url(navi.css);



/***このスタイルシートについて***/

/*---------------------------------------------------------------------------



	Title: system.css

	Description: システムページ用CSS

	Created: 2008-6-12

	Last Up Date: 2008-6-25



	＜目次＞



	▼画面全体設定

	▼ヘッダー　設定

	▼ヘッダーメニュー　設定

	▼リストナビ設定

	▼下層全体　コンテンツエリア　設定

	▼下層ページ　サイドバー設定

	▼フッター　設定

	▼サポートトップ　テーブル指定

	▼サポートトップ　リスト指定

	▼サポートトップ　テキスト設定

	▼サポート進捗画面（ログイン直後）テーブル指定

	▼サポート、会員登録、ログイン、リマインダ、お問い合わせ、再お問い合わせ、アンケート、テーブル設定

	▼サイト内共通　フォーム装飾

	▼トレーニング　テーブル指定

	▼よくある質問ページ共通　テキスト設定

	▼システムページ共通　テキスト設定

	▼サイト全体　見出し　設定

	▼回り込み解除の設定



---------------------------------------------------------------------------*/



/***▼画面全体設定　ここから***/

/*---------------------------------------------------------------------------*/



body

{

 	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";

 	color: #676767;

	background: #010066;

	text-align: center;

	margin:0;

	padding:0;

}



#container

{

	margin: 0px auto;

	width:780px;

	text-align: center;

}



/***▼ヘッダー　設定　ここから***/

/*---------------------------------------------------------------------------*/



/***ヘッダー　領域設定***/



#header

{

	width: 780px;

	height: 74px;

	margin: 0px auto;

	text-align:left;

	font-size:12px;

	background: #ffffff url(../common/img/header_bg.gif) repeat-x top;

	border-top:#CCCCCC 1px solid;

	border-bottom:#275A99 2px solid;

}



/***ヘッダー　社名表記***/



#header h1

{

	padding-top:25px;

	padding-left:28px;

	margin:0;

	float:left;

}



/***▼ヘッダーメニュー　設定　ここから***/

/*---------------------------------------------------------------------------*/



/***ヘッダーメニュー　領域設定***/



#header #header-navi

{

	margin:0;

	padding-top:10px;

	padding-right:18px;

	float: right;

}



/***ヘッダーメニュー　リスト設定***/



#header #header-navi ul

{

	margin:0;



}

#header #header-navi ul li

{

	margin:0;

	color: #CCCCCC;

	display: inline;

	padding-left:5px;

}

#header #header-navi ul li a

{

	margin:0;

}



/***ヘッダーメニュー　アンカーエレメント設定***/



#header a

{

	color: #106CD9;

	text-decoration: none;

}



#header a:hover

{

	color: #6BA5EA;

	text-decoration: underline;

}



#header a:visited

{

	color: #106CD9;

}



#header a:active

{

	color: #106CD9;

}



/***ヘッダーログイン表示領域設定　ここから***/

/*** !!! ID名の変更は smarty 内のテンプレの修正が必要 !!! ***/



#header #login_status {

	width:500px;

	text-align:right;

	padding-top:10px;

	padding-right:18px;

	float:right;

	clear:right;

}



/***▼リストナビ設定　ここから***/

/*---------------------------------------------------------------------------*/



#listnavi

{

	width: 778px;

	height: 23px;

	text-align:left;

	font-size:12px;

	border-right:#CCCCCC 1px solid;

	border-left:#CCCCCC 1px solid;

	background:#FFFFFF;

}



/***▼フッター設定　ここから***/

/*---------------------------------------------------------------------------*/



/***フッター　領域設定***/



#footer

{

	width: 780px;

	font-size:12px;

	background: #ffffff url(../common/img/footer_bg.gif) repeat-x top;

	border-top:#275A99 2px solid;

	border-bottom:#CCCCCC 1px solid;

	margin: 0px auto;

}



/***フッターメニュー　領域設定***/



#footernavi{

	margin: 0px auto;

	text-align:center;

	padding-top:15px;

	padding-bottom:15px;

}



/***フッターメニュー　リスト　設定***/



	#footer ul{margin: 0px; padding: 0px; list-style-type: none;}

	#footer li{margin: 0px 0px 0px 0px; padding: 0px; display: inline;}



/***フッターメニュー　アンカーエレメント　設定***/



	#footer a        {color: #106CD9; text-decoration: none;}

	#footer a:hover  {color: #6BA5EA; text-decoration: underline;}

	#footer a:visited{color: #106CD9;}

	#footer a:active {color: #106CD9;}



/***フッター　コピーライト設定***/



#copyright

{

	font-family:Geneva, Arial, Helvetica, sans-serif;

	font-size:11px; 

	font-weight:bold;

	text-align: center;

	color:#FFFFFF;

	width: 780px;

	margin: 0px auto;

	padding-top:6px;

}



/***▼サポートトップ　テーブル指定　ここから***/

/*---------------------------------------------------------------------------*/



table.support-index

{

	margin-top:40px;

	margin-bottom:40px;

}



/***▼サポートトップ　リスト指定　ここから***/

/*---------------------------------------------------------------------------*/



#system ul {

	margin: 0px;

	padding: 0px;

	list-style-type: none;

	font-size:12px;

}



#system li {

	margin: 0px 0px 0px 0px;

	padding: 3px 0px 3px 10px;

}



/***▼サポートトップ　テキスト設定　ここから***/

/*---------------------------------------------------------------------------*/



/***システムページ共通　リンクタイトル設定　ここから***/



#system p.link-tit{

	font-size:12px;

	font-weight:bold;

	color:#003399;

	text-align:left;

	margin:0;

	padding-left:10px;

}



/***システムページ共通　リンクテキスト設定　ここから***/



#system p.link{

	font-size:12px;

	color:#003399;

	text-align:left;

	margin:0;

	padding-left:15px;

	padding-bottom:10px;

}



/***▼サポート進捗画面（ログイン直後）テーブル指定　ここから***/

/*---------------------------------------------------------------------------*/



table.sptop

{

	clear: both;

	border-collapse: collapse;

	border-top: solid 1px #999999;

	border-left: dotted 1px #CCCCCC;

	margin: 10px auto;

	width: 100%;

	background-color:#FFFFFF;

}



table.sptop th, table.sptop td

{

	border-right: dotted 1px #CCCCCC;

	border-bottom: solid 1px #999999;

	font-size: 9pt;

	padding: 5px;

	text-align: center;

	line-height: 1.2;

}



table.sptop th

{

	text-align: center;

	font-weight: normal;

	background: #EEEEEE;

}



/***▼サポート、会員登録、ログイン、リマインダ

    　お問い合わせ、再お問い合わせ、アンケート、テーブル設定　ここから***/

/*---------------------------------------------------------------------------*/



table.system

{

	clear: both;

	border-collapse: collapse;

	border-top: solid 1px #999999;

	border-left: dotted 1px #CCCCCC;

	margin: 10px auto;

	width: 100%;

	background-color:#FFFFFF;

}



table.system th, table.system td

{

	border-right: dotted 1px #CCCCCC;

	border-bottom: solid 1px #999999;

	font-size: 9pt;

	padding: 5px;

	text-align: left;

	line-height: 1.2;

}



table.system th

{

	text-align: left;

	font-weight: normal;

	background: #EEEEEE;

	width: 25%;

}



/***▼サイト内共通　フォーム装飾　ここから***/

/*---------------------------------------------------------------------------*/



input

{

	font-size: 12px;

	padding: 3px 8px;

	background: #FAFAFA;

	font-family: Verdana, Arial, Helvitica, sans-serif;

	width: auto;

	margin: 2px 0;

}



input.button

{

	font-size: 12px;

	padding: 3px 10px;

	background: #DDDDDD;

	width: auto;

}



input.submit

{

	font-size: 12px;

	padding: 3px 10px;

	background: #cee6f3;

	width: auto;

}



textarea

{

	font-size: 12px;

	padding: 3px 8px;

	background: #FAFAFA;

	font-family: monospace;

	width: 400px;

}



select

{

	font-size: 10pt;

	background: #FAFAFA;

	font-family: Verdana, Arial, Helvitica, sans-serif;

	width: auto;

	margin: 2px 0;

}



select.faq

{

	font-size: 10px;

	background: #FAFAFA;

	font-family: Verdana, Arial, Helvitica, sans-serif;

	width: auto;

}



/***▼トレーニング　テーブル指定　ここから***/

/*---------------------------------------------------------------------------*/



/***トレーニング　詳細、申込ページテーブル設定　ここから***/



table.traning-detail

{

	clear: both;

	border-collapse: collapse;

	border-top: solid 1px #999999;

	border-left: dotted 1px #CCCCCC;

	width: 100%;

	background-color:#FFFFFF;

}



table.traning-detail th, table.traning-detail td

{

	border-right: dotted 1px #CCCCCC;

	border-bottom: solid 1px #999999;

	font-size: 12px;

	padding: 3px;

	text-align: left;

}



table.traning-detail th

{

	text-align: center;

	font-weight: normal;

	background: #EEEEEE;

}



/***トレーニング　スケジュールページ　テーブル設定　ここから***/



table.traning-schedule

{

	clear: both;

	border-collapse: collapse;

	border-top: solid 1px #999999;

	border-left: dotted 1px #CCCCCC;

	width: 98%;

	background-color:#FFFFFF;

}



table.traning-schedule th, table.traning-schedule td

{

	border-right: dotted 1px #CCCCCC;

	border-bottom: solid 1px #999999;

	font-size: 12px;

	padding: 3px;

	text-align: center;

}



table.traning-schedule th

{

	text-align: center;

	font-weight: normal;

	background: #EEEEEE;

}



/***トレーニング　コース一覧ページ　テーブル設定　ここから***/



#traning-cource

{

	margin:0;

	padding:0;

	text-align:center;

}



table.traning-cource

{

	clear: both;

	border-collapse: collapse;

	border-top: solid 1px #999999;

	border-left: dotted 1px #CCCCCC;

	width: 98%;

	background-color:#FFFFFF;

}



table.traning-cource th, table.traning-cource td

{

	font-family:Geneva, Arial, Helvetica, sans-serif,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";

	border-right: dotted 1px #CCCCCC;

	border-bottom: solid 1px #999999;

	font-size: 12px;

	padding: 10px;

	text-align: left;

}



table.traning-cource th

{

	text-align: left;

	font-weight: normal;

	background: #FFFFFF;

}



/***トレーニング　ページ下部共通　ご注意事項表示　ここから***/



#system div.traning-attention

{

	margin:10px 10px 10px 10px;

	padding:0;

}



#system div.traning-attention p

{

	font-size:14px;

	color:#CC3300;

	line-height:18px

	padding:0;

}



#system div.traning-attention p.read

{

	font-size:16px;

	font-weight:bold;

	color:#009900;

	line-height:18px

}



#system div.traning-attention p.notice

{

	font-size:14px;

	color:#009900;

	line-height:18px;

	padding:0 0 0 15px;

	margin:0;

}



#system div.traning-attention

{

	font-size:12px;

	color:#666666;

	line-height:18px;

}



#system div.traning-attention ul li

{

	margin:0 0 0 15px;

	padding:1px;

}



#system div.traning-attention li

{

	font-size:12px;

	line-height:18px;

}



/***トレーニング　お申込み手順　テーブル設定　ここから***/



table.traning-entry-step

{

	margin:0;

	padding:0;

	width:640px;

}



table.traning-entry-step td

{

	text-align:center;

	font-size:13px;

	color:#333333;

	background:#AAC4FF;

	border:#0066CC 1px solid;

}



table.traning-entry-step td.arrow

{

	text-align:center;

	background:#FFFFFF;

	border:none;

}



/***トレーニング　スケジュールページ　エントリー案内　設定　ここから***/





#system div.traning-entry

{

	margin:10px 10px 10px 10px;

	padding:0;

}



#system div.traning-entry p

{

	font-size:14px;

	color:#CC3300;

	line-height:25px;

	margin:0;

}



#system div.traning-entry p.read{

	font-size:16px;

	font-weight:bold;

	color:#009900;

	line-height:18px

}



/***トレーニング注釈設定　ここから***/



#system p.notice-tr{

	font-size:11px;

	color:#666666;

	margin:10px 0 10px 0;

	padding:0;

	text-align:right;

}



/***▼よくある質問ページ共通　テキスト設定　ここから***/

/*---------------------------------------------------------------------------*/



/***FAQ詳細ページ　テーブル設定　ここから***/



table.faq-detail

{

	border-collapse: collapse;

	border:#999999 1px solid;

	margin-left:20px;

	margin-right:20px;

	width:600px;

	margin-left:20px;

	margin-right:20px;

	background-color:#FFFFFF;

}



table.faq-detail td

{

	text-align: left;

	font-weight: normal;

	background: #FFFFFF;

	font-size:12px;

	line-height:20px;

	padding:10px;

}



p.faq-detail-back

{

	text-align:right;

	font-size:12px;

	padding:5px;

}



/***FAQ検索結果ページ　テーブル設定　ここから***/



/***▼再検索用ボックス***/



table.faq-result-research

{

	border-collapse: collapse;

	background-color:#FFFFFF;

	margin-top:10px;

	margin-bottom:20px;

	margin-left:20px;

}



/***▼再検索用ボックス（中央配置）***/



table.faq-result-research-center

{

	border-collapse: collapse;

	background-color:#FFFFFF;

	margin-top:10px;

	margin-bottom:20px;

	text-align:center;

	width:600px;

	margin:0 auto;

}



/***▼結果表示テーブル***/



table.faq-result

{

	border-collapse: collapse;

	margin: 0px auto;

	width: 95%;

	background-color:#FFFFFF;

	margin-bottom:20px;

	margin-top:20px;

	margin-left:20px;

	margin-right:20px;

	width:600px;

}



table.faq-result th

{

	text-align: center;

	font-weight: normal;

	background: #FFFFFF;

	font-size:14px;

	color:#0066CC;

	padding:5px;

	border:#CCCCCC;

	border-style:none none solid none;

	border-width:0px 0px 2px 0px;

}



table.faq-result td.topic

{

	text-align: left;

	font-weight: normal;

	background: #FFFFFF;

	font-size:12px;

	padding:5px;

	border:#CCCCCC;

	border-style:none solid none none;

	border-width:0px 1px 0px 0px;

}



table.faq-result td.category

{

	text-align: left;

	font-weight: normal;

	background: #FFFFFF;

	font-size:12px;

	padding:5px;

	border:#CCCCCC;

	border-style:none solid none none;

	border-width:0px 1px 0px 0px;

}



table.faq-result td.date

{

	text-align: center;

	font-weight: normal;

	background: #FFFFFF;

	font-size:10px;

	padding:5px;

	width:80px;

}



/***FAQ検索結果ページ　検索結果の件数表示関係　ここから***/



/***▼該当件数***/



#system p.faq-result

{

	font-size:14px;

	font-weight:bold;

	color:#0000FF;

	padding-left:20px;

	float:left;

}



/***▼該当なし***/



#system p.faq-result-none

{

	font-size:18px;

	font-weight:bold;

	color:#FF9900;

	text-align:center;

}



/***▼該当なし補足テキスト***/



#system p.faq-result-none-read

{

	font-size:12px;

	line-height:20px;

	color:#333333;

	text-align:center;

}



/***▼表示件数変更***/



#system table.faq-result-setting

{

	font-size:12px;

	float:right;

}



#system table td.faq-result-setting

{

	font-size:12px;

	color:#339933;

}



/***▼画面遷移用リンク***/



div#faq-result-links

{

	font-size:12px;

	clear:both;

	padding-left:30px;

	text-align:center;

	margin-top:20px;

	margin-bottom:15px;

}



div#faq-result-links a

{

	font-size:12px;

	color:#339999;

}



div#faq-result-links a:hover

{

	color: #3FC1C1;

	text-decoration: underline;

}



.activepage

{

	font-size:18px;

	font-weight:bold;

	color:#339999;

}



/***▼次のページ***/



.nextpage

{

	font-size:12px;

	color:#339999;

	padding-left:20px;

}



/***▼前のページ***/



.fowordpage

{

	font-size:12px;

	color:#339999;

	padding-right:20px;

}





/***FAQトップページ　カテゴリーテーブル設定　ここから***/



table.faq-category

{

	border-collapse: collapse;

	border:#999999 1px solid;

	margin: 0px auto;

	width: 98%;

	background-color:#FFFFFF;

}



table.faq-category td

{

	text-align: left;

	font-weight: bold;

	background: #FFFFFF;

	font-size:12px;

	line-height:20px;

	padding:10px;

}





/***FAQトップページ　ランキングテーブル設定　ここから***/



table.faq-rank

{

	border-collapse: collapse;

	border:#999999 1px solid;

	margin: 0px auto;

	width: 98%;

	background-color:#FFFFFF;

}



table.faq-rank td

{

	text-align: left;

	font-weight: normal;

	background: #FFFFFF;

	font-size:12px;

	padding:10px;

}



/***▼システムページ共通　テキスト設定　ここから***/

/*---------------------------------------------------------------------------*/



/***フォーム共通　エラーの赤いテキスト設定　ここから***/



.error

{

	font-size:12px;

	color:#FF0000;

}



/***システムページ共通　リードテキスト設定　ここから***/



#system p.read

{

	font-size:12px;

	color:#666666;

	text-align:left;

	line-height:18px;

	margin:10px 0 10px 0;

	padding:0 10px 0 10px;

}



#system p.read-red

{

	font-size:12px;

	color:#FF0000;

	text-align:left;

	line-height:18px;

	margin:10px 0 10px 0;

	padding:0 10px 0 10px;

}



#system p.notice

{

	font-size:11px;

	color:#FF0000;

	margin-top:5px;

}



/***検索ラベルテキスト設定　ここから***/



.search

{

	font-size:12px;

	color:#666666;

}



/***完了ページテキスト設定　ここから***/



#system p.submit

{

	font-size:12px;

	line-height:20px;

	padding-left:15px;

}



/***システムページ共通　文末高さ設定　ここから***/



#system p.none

{

	margin-bottom:50px;

}



/***システムページ用アンカーエレメント設定　ここから***/



#system a

{

	color: #339999;

	text-decoration: underline;

}



#system a:hover

{

	color: #3FC1C1;

	text-decoration: underline;

}



#system a:active

{

	color: #339999;

}





/***サイト全体　見出し　設定　ここから***/

/*---------------------------------------------------------------------------*/



/***システムページ用タイトル　設定***/



#system h2

{

	font-size:12px;

	font-weight:bold;

	color:#FFFFFF;

	background:url(../common/img/title_back_h2.gif) no-repeat;

	height:34px;

	padding-top:8px;

	padding-left:30px;

	margin:0;

}



#system h3

{

	font-size:12px;

	font-weight:bold;

	color:#FFFFFF;

	background:url(../common/img/title_back_h3.gif) no-repeat;

	height:34px;

	padding-top:8px;

	padding-left:30px;

	margin-bottom:0;



}



#system h3.faq

{

	font-size:12px;

	font-weight:bold;

	color:#275A98;

	background:url(../common/img/title_back_white.gif) no-repeat;

	padding-top:8px;

	padding-left:30px;

	padding-bottom:10px;

	margin:0;

}



#system h3.traning

{

	font-family:Geneva, Arial, Helvetica, sans-serif, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";

	font-size:12px;

	font-weight:bold;

	color:#275A98;

	background:url(../common/img/title_back_white.gif) no-repeat;

	height:34px;

	padding-top:8px;

	padding-left:30px;

}





/***下層全体　コンテンツエリア　設定　ここから***/

/*---------------------------------------------------------------------------*/



/***システム　コンテンツエリア　領域設定***/



#content

{

	width:778px;

	margin: 0px auto;

	background-color:#FFFFFF;

	border-left:#CCCCCC 1px solid;

	border-right:#CCCCCC 1px solid;

	float:none;

}



/***システムページ　コンテンツエリア　領域設定***/



#system

{

	margin: 0 auto;

	width:640px;

	text-align:left;

	padding-top:0px;

	padding-bottom:12px;

}



/***▼回り込み解除の設定　ここから***/

/*---------------------------------------------------------------------------*/





.clearfix: after {

  content: ".";

  display: block;

  height: 0px;

  clear: both;

  visibility: hidden;

}

.clearfix {

  display: inline-block;

}

* html .clearfix {

  height: 1%;

}

.clearfix {

  display: block;

}





/* End hide from IE-mac */

